@charset "UTF-8";

/*********************************************************************
*  Base
*********************************************************************/
html {
    background: #fff;
    color: #3a3a3a;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 62.5%;
    font-weight: 400;
    letter-spacing: 0.1em;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

img {
    display: block;
    pointer-events: none;
}

ol, ul { list-style: none }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th {
    text-align: left;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 400;
}

a, button {
    color: inherit;
    text-decoration: none;
    -webkit-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

var {
    font-size: 100%;
    font-style: normal;
}

q:before, q:after { content: "" }

::before, ::after { box-sizing: border-box }

:focus { outline: none }

::placeholder { color: rgba( 58, 58, 58, 0.5 ) }

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    -moz-box-shadow: 0 0 0 1000px #fff inset;
    box-shadow: 0 0 0 1000px #fff inset;
}

input, select, textarea, button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    outline: 0;
    padding: 0;
    margin: 0;
    background : none;
    font-family: inherit;
    box-sizing: border-box;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="number"], input[type="date"], input[type="color"] {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="number"], input[type="date"], input[type="color"], textarea, select {
    width: 100%;
    height: 30px;
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid #d8d8d8;
    background: #fff;
    color: #3a3a3a;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    box-sizing: border-box;
}
@media screen and (max-width: 768px) {
    input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="number"], input[type="date"], input[type="color"], textarea, select {
        font-size: 1.6rem;
    }
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
    text-align: right;
}
input[type="submit"],
input[type="button"] {
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration { display: none }
input[type="submit"]:focus,
input[type="button"]:focus { outline-offset: -2px }
button {
    color: #3a3a3a;
    cursor: pointer;
}
select {
    width: 100%;
    padding-right: 18px;
    border: 1px solid #d8d8d8;
    background: url(../img/common/area_select_arrow.jpg) no-repeat center right 10px;
    background-size: 6px;
}
textarea {
    resize: vertical;
    height: 130px;
    min-height: 130px;
}

input[type=radio], input[type=checkbox] { display: none }
